Create a family from a template
Creates a template family containing the specified template and returns the new family with status 201.
Creates a template family containing the specified template and returns the new family with status 201.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
templateId*string
Match
^tmpl_[0-9a-hjkmnp-tv-z]{16,24}$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
name*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/templates/families/from-template/string" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "organizationId": "string", "name": "string", "members": [ { "id": "string", "name": "string", "slug": "string", "channel": "email", "status": "draft", "isActive": true, "createdAt": "string", "updatedAt": "string" } ], "createdAt": "string", "updatedAt": "string"}